<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8860c11c595ffbbf1392a6fa2d21057">
  <dict>
    <!--2024-08-13 20:40:34.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-08-13 20:40:34.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2022-05-24 10:48:51.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:48:51.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:48:51.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:48:51.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:48:51.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:48:51.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2022-05-24 10:48:51.000-->
    <string key="virtualnet_operatorname">telecable</string>
    <!--2022-05-24 10:48:51.000-->
    <string key="voicemail_carrier">TeleCable</string>
    <!--2022-05-24 10:48:51.000-->
    <string key="voicemail_number">333</string>
    <!--2022-05-24 10:48:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
